
/*-------------------header--------------------------*/


/*--------------------end-header---------------------*/


/*--------------------slider------------------------*/

.slider
{
	/*background-image: url(../image/slider-background.webp);*/
	background-image: linear-gradient(#0075B6, #004073);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 80px 0;
	padding-bottom: 380px;
	position: relative;
	overflow: hidden;
}
.svg-block
{
	position: absolute;
	bottom: -1px;
	z-index: 1000;
}
.slider-title
{
	color: #fff;
	font-family: 'Poppins-Bold';
	font-size: 55px;
}
.s-slider-content
{
	color: #fff;
	font-family: 'Poppins-Regular';
	font-size: 18px;
	margin-top: 20px;
}
.sh-list
{
	font-size: 18px;
	color: #fff;
	font-family: 'Poppins-Regular';
	margin-top: 20px;
}
.sh-icon
{
	margin-right: 5px;
    font-size: 14px;
    font-family: 'Poppins-Regular';
    color: #f08135;
}
.slider-btn
{
	display: flex;
    align-items: center;
    margin-top: 30px;
}
.slider-btn .sign-up-btn
{
	background-color: #F15902;
	color: #fff;
	padding: 15px 20px;
	text-transform: unset;
    font-family: 'Poppins-Regular';
    letter-spacing: 0.3px;
}
.slider-btn .sign-up-btn:nth-child(2)
{
	border:1px solid #fff;
	color: #fff;
	background-color: transparent;
}
.slider-btn .sign-up-btn span
{
	background-color: #fff;
}
.slider-btn .sign-up-btn:hover
{
	color: #F15902;
	border:1px solid #fff;
}
.slider-set
{
	font-size: 44px;
	font-family: 'Poppins-Bold';
	color: #000;
}
.domain-search
{
	margin-top: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ds-box
{
	padding: 10px;
	border:none;
	width: 60%;
	background-color: transparent;
	font-size:22px;
	font-family: 'Poppins-Medium';
	color: #fff;
	border-bottom: 2px solid #fff;
}
.ds-btn-block
{
	position: relative;
}
.ds-btn-block:before
{
	content: '';
	position: absolute;
	bottom: -9px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
}
.ds-box::placeholder
{
	font-size: 22px;
	font-family: 'Poppins-Medium';
	color: rgba(255,255,255,0.5);
	letter-spacing: 1px;
}
.ds-btn
{
	padding: 5px;
	width: 150px;
	height: 100%;
	border-radius: 100px;
	border:none;
	color: #fff;
	font-size: 18px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family: 'Poppins-Regular';
	background-image: linear-gradient(to right, #D43A00 , #FC6900);
	transition: 0.3s;
}
.ds-btn:hover
{
	background-image: linear-gradient(to left, #D43A00 , #FC6900);
}
.slider-block
{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	z-index: 999;
}
.slider-img
{
	width: 100%;
}
.slider-left
{
	width: calc(50% - 50px);
	margin-right: 50px;
}
.slider-right
{
	width: 40%;
}

.box
{
	bottom: 300px;
    transform: rotate(80deg);
    left: 190px;
    z-index: 999;
    position: absolute;
}

.wave {
	position: fixed;
	bottom: 0;
	left: 0;
  opacity: .4;
  position: absolute;
  top: 3%;
  left: 10%;
  background: #0af;
  width: 600px;
  height: 500px;
  margin-left: -150px;
  margin-top: -250px;
  transform-origin: 50% 48%;
  border-radius: 43%;
  animation: drift 7000ms infinite linear;
}

.wave.-three {
  animation: drift 7500ms infinite linear;
	position: fixed;
	background-color: #77daff;
}

.wave.-two {
  animation: drift 3000ms infinite linear;
  opacity: .1;
  background: black;
	position: fixed;
}

.box:after {
  content: '';
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  transform: translate3d(0, 0, 0);
}

@keyframes drift {
  from { transform: rotate(0deg); }
  from { transform: rotate(360deg); }
}

/*LOADING SPACE*/

.contain {
	animation-delay: 4s;
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  background: #25a7d7;
  background: -webkit-linear-gradient(#25a7d7, #2962FF);
  background: linear-gradient(#25a7d7, #25a7d7);
}

.icon {
  width: 100px;
  height: 100px;
  margin: 0 5px;
}

/*Animation*/
.icon:nth-child(2) img {-webkit-animation-delay: 0.2s;animation-delay: 0.2s}
.icon:nth-child(3) img {-webkit-animation-delay: 0.3s;animation-delay: 0.3s}
.icon:nth-child(4) img {-webkit-animation-delay: 0.4s;animation-delay: 0.4s}

.icon img {
  -webkit-animation: anim 2s ease infinite;
  animation: anim 2s ease infinite;
  -webkit-transform: scale(0,0) rotateZ(180deg);
  transform: scale(0,0) rotateZ(180deg);
}

@-webkit-keyframes anim{
  0% {
    -webkit-transform: scale(0,0) rotateZ(-90deg);
    transform: scale(0,0) rotateZ(-90deg);opacity:0
  }
  30% {
    -webkit-transform: scale(1,1) rotateZ(0deg);
    transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  50% {
    -webkit-transform: scale(1,1) rotateZ(0deg);
    transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  80% {
    -webkit-transform: scale(0,0) rotateZ(90deg);
    transform: scale(0,0) rotateZ(90deg);opacity:0
  }
}

@keyframes anim{
  0% {
    -webkit-transform: scale(0,0) rotateZ(-90deg);
    transform: scale(0,0) rotateZ(-90deg);opacity:0
  }
  30% {
    -webkit-transform: scale(1,1) rotateZ(0deg);transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  50% {
    -webkit-transform: scale(1,1) rotateZ(0deg);
    transform: scale(1,1) rotateZ(0deg);opacity:1
  }
  80% {
    -webkit-transform: scale(0,0) rotateZ(90deg);
    transform: scale(0,0) rotateZ(90deg);opacity:0
  }
}

.content-section {
	 height: 100vh;
	 display: flex;
}
 .content-section h1 {
	 display: block;
	 margin: auto;
	 font-family: sans-serif;
	 color: #fff;
	 font-size: 8vmin;
}
 .content {
	 width: 100vw;
	 height: 500vh;
	 background: #3e1e68;
	 opacity: 0.69;
	 background-image: linear-gradient(136deg, #d4e40b 0%, #29d6ff 41%, #ff0dc6 72%, #ffab00 100%);
	 position: relative;
	 mix-blend-mode: soft-light;
}
 .background {
	 position: absolute;
	 width: 100vw;
	 height: 100vh;
	 mix-blend-mode: soft-light;
	 z-index: 0;
}
 .background span {
	 opacity: 0.1;
	 width: 600px;
	 height: 600px;
	 border-radius: 600px;
	 backface-visibility: hidden;
	 position: absolute;
	 animation-name: move;
	 animation-duration: 216s;
	 animation-timing-function: linear;
	 animation-iteration-count: infinite;
}
 .background span:nth-child(1) {
	 color: #000;
	 top: 27%;
	 left: 51%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 149.1s;
	 animation-delay: -7.6s;
	 transform-origin: 12vw -13vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(2) {
	 color: #000;
	 top: 74%;
	 left: 37%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 105.8s;
	 animation-delay: -144.4s;
	 transform-origin: -1vw -2vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(3) {
	 color: #000;
	 top: 45%;
	 left: 14%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 191.8s;
	 animation-delay: -115.8s;
	 transform-origin: 12vw 4vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(4) {
	 color: #000;
	 top: 42%;
	 left: 48%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 154.6s;
	 animation-delay: -206.3s;
	 transform-origin: -22vw -24vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(5) {
	 color: #000;
	 top: 88%;
	 left: 56%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 106s;
	 animation-delay: -24.3s;
	 transform-origin: 20vw -3vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(6) {
	 color: #000;
	 top: 27%;
	 left: 37%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 24s;
	 animation-delay: -210.1s;
	 transform-origin: -21vw 0vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(7) {
	 color: #000;
	 top: 58%;
	 left: 71%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 178.9s;
	 animation-delay: -39.8s;
	 transform-origin: -16vw -1vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(8) {
	 color: #000;
	 top: 8%;
	 left: 33%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 78.5s;
	 animation-delay: -99.1s;
	 transform-origin: -9vw 9vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(9) {
	 color: #000;
	 top: 47%;
	 left: 91%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 46.1s;
	 animation-delay: -12.6s;
	 transform-origin: -23vw -8vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(10) {
	 color: #000;
	 top: 45%;
	 left: 15%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 184.4s;
	 animation-delay: -176.6s;
	 transform-origin: 21vw 7vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(11) {
	 color: #000;
	 top: 97%;
	 left: 6%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 79.6s;
	 animation-delay: -189.9s;
	 transform-origin: 22vw -12vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(12) {
	 color: #000;
	 top: 97%;
	 left: 28%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 164s;
	 animation-delay: -97.2s;
	 transform-origin: -14vw -14vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(13) {
	 color: #000;
	 top: 47%;
	 left: 19%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 123.3s;
	 animation-delay: -49.6s;
	 transform-origin: -18vw 22vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(14) {
	 color: #000;
	 top: 38%;
	 left: 19%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 186.3s;
	 animation-delay: -37.4s;
	 transform-origin: -14vw -5vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(15) {
	 color: #000;
	 top: 94%;
	 left: 77%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 148.9s;
	 animation-delay: -137.1s;
	 transform-origin: -8vw 2vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(16) {
	 color: #000;
	 top: 49%;
	 left: 26%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 140.5s;
	 animation-delay: -117.7s;
	 transform-origin: 16vw 8vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(17) {
	 color: #000;
	 top: 56%;
	 left: 25%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 130.8s;
	 animation-delay: -148.5s;
	 transform-origin: 3vw -13vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(18) {
	 color: #000;
	 top: 76%;
	 left: 47%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 124.6s;
	 animation-delay: -61.4s;
	 transform-origin: -4vw -15vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(19) {
	 color: #000;
	 top: 21%;
	 left: 87%;
	 width: 401px;
	 height: 401px;
	 border-radius: 401px;
	 animation-duration: 106.2s;
	 animation-delay: -225.5s;
	 transform-origin: 5vw -11vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 .background span:nth-child(20) {
	 color: #000;
	 top: 35%;
	 left: 28%;
	 width: 601px;
	 height: 601px;
	 border-radius: 601px;
	 animation-duration: 192.5s;
	 animation-delay: -201.3s;
	 transform-origin: -13vw 6vh;
	 box-shadow: -1200px 0 0 currentColor;
}
 @keyframes move
 {
	100%
	{
		transform: translate3d(0, 0, 1px) rotate(360deg);
	}
}
/*------------------end-slider----------------------*/

/*------------------------map-----------------------*/
.multiple-location
{
    padding: 80px 0;
}
.loc-map
{
	margin-top: 50px;
	width: 100%;
	height: 100%;
}
/*---------------------end-map---------------------*/


/*-----------------------testing-ip-----------------*/

.testing-ip
{
	padding: 80px 0;
    background-image: linear-gradient(#0178BB, #0260AE);
}
.title-block
{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.plan-block-title
{
    text-align: center;
    color: #202020;
    font-family: 'Poppins-Bold';
    font-size: 40px;
}
.splan-block-con
{
    font-size: 16px;
    margin-top: 10px;
    font-family: 'Poppins-Regular';
    color: #838383;
    text-align: center;
}
.title-border
{
    width: 10%;
    height: 3px;
    margin-top: 15px;
    background-color: #f15902;
    position: relative;
}
.title-border:before
{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 30%;
    width: 12px;
    height: 12px;
    background-color: #001220;
    border-radius: 50px;
    animation-name: roll;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes roll
{
  0% {left: 30%;}
  100% {left: 70%;}
}
.testing-ip .plan-block-title, .testing-ip .splan-block-con
{
	color: #fff;
}
.testing-ip .title-border
{
	background-color: #FF8D00;
}
.testing-ip .title-border:before
{
	background-color: #fff;
}
.location-ip-block
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}
.location-ip-box
{
    background-color: #fff;
    border-radius: 5px;
    width: calc(20% - 30px);
    margin: 15px;
    padding: 20px;
    text-align: center;
}
.location-name
{
    color: #838383;
    font-family: 'Poppins-Regular';
    font-size: 16px;
    text-align: center;
}
.l-name
{
    color: #202020;
    font-family: 'Poppins-SemiBold';
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
}
.l-content
{
    color: #838383;
    font-size: 16px;
    font-family: 'Poppins-Regular';
    margin-bottom: 10px;
}
.l-content b
{
    color: #202020;
}
.l-content
{
    color: #838383;
    font-size: 16px;
    font-family: 'Poppins-Regular';
    margin-bottom: 10px;
}
.dst-btn
{
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    background-color: #f15902;
    font-family: 'Poppins-Regular';
    font-size: 14px;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}
.dst-btn:hover
{
	background-color: #0264B0;
	color: #fff;
}
/*---------------------end-testing-ip---------------*/

/*--------------------data-centers------------------*/

.reasons-why-wisesolution
{
	padding: 80px 0;
}
.rww-box
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}
.rww-box-img
{
    width: calc(33.33% - 15px);
    margin: 7.5px;
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    text-align: center;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 7%);
    cursor: pointer;
}
.wrh-img-block
{
    position: relative;
    display: inline-block;
}
.wrh-icon
{
    opacity: 1;
    transition: 0.3s;
}
.wrh-icon-hover
{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: 0.3s;
}
.wrh-block .rww-details
{
    margin-top: 10px;
}
.rww-title
{
    color: #202020;
    font-family: 'Poppins-SemiBold';
    font-size: 20px;
    text-align: center;
}
.rww-con
{
    color: #838383;
    margin-top: 10px;
    font-family: 'Poppins-Regular';
    font-size: 14px;
    text-align: justify;

}
.rww-box-img:hover .wrh-icon
{
	opacity: 0;
}
.rww-box-img:hover .wrh-icon-hover
{
	opacity: 1;
}

/*------------------end-data-centers----------------*/


/*-------------------our-service--------------------*/

.choose-linux-shared
{
    padding: 80px 0;
    background-color: #001220;
}
.choose-linux-shared .plan-block-title
{
    color: #fff;
}
.choose-linux-shared .splan-block-con
{
	color: #fff;
}
.title-border
{
    width: 10%;
    height: 3px;
    margin-top: 15px;
    background-color: #f15902;
    position: relative;
}
.choose-linux-shared .title-border:before
{
    background-color: #fff;
}
.cls-block
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}
.cls-box
{
    width: calc(40% - 30px);
    margin: 15px;
    padding: 20px;
    border-radius: 10px;
    background-color: #ffffff08;
}
.cls-list-num
{
    font-size: 48px;
    font-family: 'Poppins-Bold';
    color: rgb(255,255,255,0.3);
}
.cls-title
{
    font-size: 22px;
    margin-bottom: 5px;
    font-family: 'Poppins-SemiBold';
    color: #fff;
}
.cls-con
{
    color: #fff;
    font-family: 'Poppins-Regular';
    font-size: 14px;
}

/*-----------------end-our-service------------------*/


/*------------------datacenter-feature-------------*/



.tab-content>.active {
    display: block;
    text-align: center;
}

.shared-linux-fea
{
    padding: 80px 0;
}
.slf-block
{
    margin-top: 50px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link
{
    color: #fff;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link
{
    background-color: #f15902;
}
.active .fea-list
{
    color: #fff;
}
.fea-list
{
    font-size: 16px;
    color: #202020;
    font-family: 'Poppins-Medium';
}
.fea-title
{
    font-size: 26px;
    color: #202020;
    font-family: 'Poppins-Bold';
}
.fea-con
{
    color: #838383!important;
    font-size: 16px;
    font-family: 'Poppins-Regular';
}

/*--------------end-datacenter-feature-------------*/


/*---------------datacenter-industry---------------*/

.datacenter-industry
{
	padding: 80px 0;
	border-top:1px solid #eee;
}
.plan-list
{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
}
.plan-list-box
{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px;
    width: calc(33.33% - 15px);
    margin: 7.5px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 7%);
    cursor: pointer;
}
.plb-img
{
    position: relative;
}
.whl-img
{
    opacity: 1;
    transition: 0.3s;
}
.whl-hover-img
{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s;
}
.pl-content
{
    margin-left: 15px;
}
.wh-list-title
{
    font-size: 20px;
    font-family: 'Poppins-SemiBold';
    margin-bottom: 5px;
}
.p-content
{
    font-size: 16px!important;
    font-family: 'Poppins-Regular';
    color: #838383;
}
.plan-list-box:hover .whl-img
{
	opacity: 0;
}
.plan-list-box:hover .whl-hover-img
{
	opacity: 1;
}
/*------------end-datacenter-industry--------------*/


/*-----------------why-us-hosbillo-----------------*/

.service-block
{
    padding: 80px 0;
    background-image: linear-gradient(#f15902, #e4590b);
}
.service-block .service-title ,.service-block .splan-block-con
{
    color: #fff;
}
.service-block .title-border
{
    background-color: #fff;
}
.service-block .title-border:before, .brand-logo .title-border:before
{
    background-color: #fff;
}
.sb-list
{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.sb-box
{
    background-color: transparent;
    width: calc(33.33% - 20px);
    margin: 10px;
    margin-top: 15px;
    transition: 0.3s;
    cursor: pointer;
}
.s-icon
{
    margin-bottom: -46px;
    margin-left: 50px;
    position: relative;
    z-index: 999;
}
.sn-box-cong
{
    border-radius: 25px;
    background-color: rgb(72 30 0 / 15%);
    padding: 20px;
    padding-top: 60px;
    height: calc(100% - 60px);
    position: relative;
}
.sn-box-cong:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    background-color: transparent;
    border: 2px solid #fff;
    border-right: none;
    border-left: none;
}
.sb-box-title
{
    color: #fff;
    font-family: 'Poppins-SemiBold';
    font-size: 20px;
    margin-bottom: 5px;
}
.sb-box-con
{
    color: #fff;
    font-family: 'Poppins-Regular';
    font-size: 16px;
}

/*---------------end-why-us-hosbillo-----------------*/


/*---------------------faq-------------------------*/

.faq-section
{
    padding: 80px 0;
}
.main-faq-block
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}
.faq
{
    background: #FFFFFF;
    box-shadow: 0 2px 48px 0 rgb(0 0 0 / 6%);
    border-radius: 4px;
    margin: 0 10px;
    width: calc(40% - 20px);
    height: 100%;
}
.faq .card
{
    border: none;
    background: none;
    border-bottom: 1px dashed #CEE1F8;
}
.faq .card .card-header
{
    padding: 0px;
    border: none;
    background: none;
    transition: all 0.3s ease 0s;
}
.faq .card .card-header .faq-title
{
    width: 100%;
    text-align: left;
    padding: 0px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 400;
    font-size: 15px;
    color: #202020;
    text-decoration: none !important;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Poppins-SemiBold';
}
.faq .card .card-header .faq-title .badge
{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 14px;
    float: left;
    border-radius: 100px;
    text-align: center;
    background: #f15902;
    color: #fff;
    font-size: 12px;
    margin-right: 20px;
    font-family: 'Poppins-Medium';
    font-weight: normal!important;
}
.faq .card .card-body
{
    padding: 30px;
    padding-left: 35px;
    padding-bottom: 16px;
    font-weight: 400;
    font-size: 16px;
    color: #202020;
    line-height: 28px;
    border-top: 1px solid #F3F8FF;
}
.faq .card .card-body p
{
    margin-bottom: 14px;
    font-family: 'Poppins-Regular';
    display: flex;
    font-size: 14px;
}
/*-------------------end-faq-----------------------*/


/*--------------------footer---------------------*/

footer
{
	padding:80px 0;
	background-color: #001220;
}
.footer-block
{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer-title
{
	font-size: 22px;
	font-family: 'Poppins-SemiBold';
	color: #fff;
	letter-spacing: 1px;
	position: relative;
	display: inline-block;
	margin-bottom: 40px;
	margin-top: 10px;
}
.footer-title:before
{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 50%;
	height: 3px;
	background-color: #F15902;
}
.footer-list a
{
	font-size: 14px;
	font-family: 'Poppins-Regular';
	color: rgba(255,255,255,0.5);
	margin-bottom: 10px;
	display: block;
	transition: 0.3s;
}
.footer-list a:hover
{
	color: #F15902;
}
.footer-social
{
	display: flex;
	align-items: center;
}
.f-social-icon
{
	margin-right: 15px;
	font-size: 30px;
	color: rgb(255,255,255,0.3);
	transition: 0.3s;
}
.f-social-icon:hover
{
	color: #F15902;
}
.footer-block-second
{
	padding: 20px 0;
	margin-top: 50px;
}
.fbs-left
{
	width: 50%;
}
.fbs-right
{
	width: 50%;
	text-align: right;
}
.fbs-left p
{
	color: #fff;
	font-family: 'Poppins-Regular';
	font-size: 14px;
}
.footer-block-second
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.footer-block-third
{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}
.footer-block-third .fbs-right
{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	text-align: right;
}
.fbs-right a
{
	font-size: 14px;
    font-family: 'Poppins-Regular';
    color: rgba(255,255,255,0.5);
    transition: 0.3s;
    margin-left: 15px;
    transition: 0.3s;
}
.fbs-right a:hover
{
	color: #F15902;
}
/*------------------end-footer-------------------*/


/*--------------------media-query--------------------*/

@media (min-width: 1600px)
{
	.container
	{
		max-width: 1560px;
	}
	.submenu-block
	{
		width: 1560px;
	}
}
@media (max-width: 1599px) and (min-width: 1200px)
{
	.container
	{
		max-width: 95%;
	}
	.location-ip-box
	{
    	width: calc(33.33% - 30px);
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.plan-list-box
	{
	    width: calc(50% - 15px);
	}
}
@media (max-width: 1493px) and (min-width: 1200px)
{
	.plan-box
	{
		width: calc(33.33% - 30px);
	}
	.plan-box:nth-child(2):before
	{
		padding: 5px;
    	font-size: 13px;
	}
	.sb-box
	{
	    width: calc(33.33% - 20px);
	}
	.menu-list
	{
		width: 57%;
	}
	.menu-name
	{
	    padding: 32px 15px;
	}
	.logo-block
	{
		width: 20%;
	}
	.hostbillo-logo
	{
		width: 100%;
		height: auto;
	}
	.faq
	{
	    width: calc(50% - 20px);
	}
}
@media (max-width: 1199px) and (min-width: 992px)
{
	.container
	{
		max-width: 95%;
	}
	.menu-name
	{
		padding: 32px 17px;
	}
	.menu-list
	{
		width: 72%;
	}
	.logo-block
	{
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	.submenu
	{
		top: 154px;
	}
	/*--------------------end-head-------------------*/
	.location-ip-box
	{
    	width: calc(33.33% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.plan-list-box
	{
	    width: calc(50% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.faq
	{
	    width: calc(50% - 20px);
	}
}
@media (max-width: 991px) and (min-width: 768px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 200px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 50%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(50% - 30px);
	}
	.rww-box-img
	{
		width: calc(50% - 15px);
	}
	.cls-box
	{
		width: calc(50% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.plan-list-box
	{
		width:400px!important;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	33.33%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 767px) and (min-width: 568px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 60%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(50% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	.location-ip-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.location-ip-box
	{
		width:400px;
	}
	.main-location-ip-block
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.plan-list-box
	{
		width:400px!important;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	50%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 567px) and (min-width: 508px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 60%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	.location-ip-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.location-ip-box
	{
		width:400px;
	}
	.main-location-ip-block
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.plan-list-box
	{
		width:400px!important;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	50%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 507px) and (min-width: 483px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 70%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	.location-ip-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.location-ip-box
	{
		width:400px;
	}
	.main-location-ip-block
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:400px!important;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:400px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.plan-list-box
	{
		width:400px!important;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
	}
	.fbs-right a
	{
		margin-left: 12px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 482px) and (min-width: 448px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 80%;
		margin-top: 50px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	.location-ip-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.location-ip-box
	{
		width:360px;
	}
	.main-location-ip-block
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:360px!important;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:360px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.plan-list-box
	{
		width:360px!important;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
		flex-wrap: wrap;
		text-align: center!important;
	}
	.fbs-right a
	{
		width: calc(50% - 15px);
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
@media (max-width: 447px)
{
	.container
	{
		max-width: 95%;
	}
	.slider
	{
		padding-bottom: 100px;
	}
	.slider-block
	{
		flex-direction: column;
	}
	.slider-left
	{
		width: calc(100% - 50px);
	}
	.slider-right
	{
		width: 90%;
		margin-top: 50px;
	}
	.slider-btn
	{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.slider-btn .sign-up-btn
	{
		margin-bottom: 15px;
	}
	.location-ip-box
	{
    	width: calc(100% - 30px);
	}
	.rww-box-img
	{
		width: calc(100% - 15px);
	}
	.cls-box
	{
		width: calc(100% - 30px);
	}
	.plan-list-box
	{
	    width: calc(100% - 15px);
	    flex-direction: column;
	}
	.plb-img
	{
		margin-bottom: 10px;
	}
	.sb-box
	{
	    width: calc(100% - 20px);
	}
	.faq
	{
	    width: calc(100% - 20px);
	}
	.location-ip-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.location-ip-box
	{
		width:280px;
	}
	.main-location-ip-block
	{
		overflow:auto;
	}
	.rww-box
	{
		width:max-content;
		flex-wrap:unset;
	}
	.rww-box-img
	{
		width:280px!important;
	}
	.rww-feature
	{
		overflow:auto;
	}
	.cls-block
	{
		width:max-content;
		flex-wrap:unset;
	}
	.cls-box
	{
		width:280px!important;
	}
	.main-cls-block
	{
		overflow:auto;
	}
	.plan-list-box
	{
		width:280px!important;
	}
	.main-plan-list
	{
		overflow:auto;
	}
	/*--------------footer----------------*/

	.footer-block
	{
		flex-wrap: wrap;
	}
	.footer-content
	{
		width: 	100%;
	}
	.footer-block-third
	{
		flex-direction: column;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
	.footer-block-third .fbs-right
	{
		width: 100%;
		justify-content: center;
		margin-top: 10px;
		flex-wrap: wrap;
		text-align: center!important;
	}
	.fbs-right a
	{
		width: calc(50% - 15px);
		margin-top: 10px;
	}
	.footer-block-second
	{
		justify-content: center;
	}
	.payment-icon
	{
		margin-top: 15px;
		width: 100%;
	}
	.fbs-right
	{
		width: 100%;
		text-align: center;
	}
	.fbs-left
	{
		width: 100%;
		text-align: center;
	}
}
